pkgbase = openfoam-com-precice-git
	pkgdesc = preCICE adapter for OpenFOAM (git version)
	pkgver = 1.1.0.r8.g3aa1005
	pkgrel = 1
	url = https://github.com/precice/openfoam-adapter
	arch = x86_64
	license = GPL3
	makedepends = git
	depends = openfoam-com=v2312
	depends = precice
	provides = openfoam-com-precice
	conflicts = openfoam-com-precice
	source = git+https://github.com/precice/openfoam-adapter.git#branch=develop
	sha512sums = SKIP

pkgname = openfoam-com-precice-git
